* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.main {
  font-family: "Poppins", Sans-serif !important;
}

.bannerinner,
.innercont,
.maincontsec {
  max-width: 1120px;
  margin-left: auto;
  margin-right: auto;
}

.bannersec {
  background-color: #ffbe00;
  margin-top: 100px;
  height: 345px;
}

.bannerhead {
  width: 120%;
  margin-top: 35px;
  text-align: left;
}

.bannertext {
  width: 120%;
  margin: 0px !important;
}

.blogimg1 {
  max-width: 100%;
}

.retailbanimg {
  margin-top: 18px;
  max-width: 120%;
}

.jaypeeimg-banner-logo {
  max-width: 100%;
  margin-top: 15px;
}

.hefclogo {
  max-width: 50%;
}

#mbl {
  display: none;
}

.bannertextsec {
  margin-top: -50px;
}

.rowsec div {
  margin: 0px !important;
  padding: 0px !important;
}

.bharatimg {
  margin-bottom: 30px;
}

.bannertext {
  font-size: 20px;
  margin-top: 20px;
}

.conttext {
  margin-top: 20px;
  font-size: 25px;
}

.conttext1 {
  font-size: 20px;
}

.conttext3 {
  font-size: 23px;
  font-weight: 600;
  width: 100%;
}

.conttext2 {
  font-size: 18px;
}

.retaillogo {
  max-width: 10%;
}

.conttext4 {
  font-size: 16px;
}

.bannerhead {
  font-size: 38px;
}

.leftshapeimg,
.rightshapimg {
  position: absolute;
}

.leftshapeimg {
  margin-top: 28%;
  width: 4%;
}

.rightshapimg {
  left: auto;
  right: 0;
  margin-top: 13%;
  width: 5%;
}

.contactbtn {
  width: 210.78px;
  height: 60px;
  background-color: #000;
  border-radius: 40px;
  color: #fff;
  margin-top: 20px;
  font-size: 14px;
}

.conttext1 span {
  color: #000;
}

.maincontsec {
  margin-top: 50px;
}

.conttext1,
.conttext3,
.conttext_main {
  color: #df003f;
  font-weight: 500;
}

.ol-list .listss::marker {
  color: #df003f;

  font-weight: bold;
}
.conttext_main {
  font-size: 25px;
}

.blogshape1 {
  position: absolute;
}

#mbl1,
#mbl2,
#mbl3,
#mbl4 {
  display: none;
}

.finalshapesec {
  text-align: right;
}

.blogshape3 {
  transform: rotate(-90deg);
  margin-bottom: -28px !important;
}

.graysec {
  background-color: #efefef;
  padding: 50px 0px;
}

.redsec {
  background-color: #df003f;
  padding: 40px 0px;
}

.redsec .innercont .conttext1 {
  color: #ffbe00 !important;
}

.litegraysec {
  background-color: #eceaea;
  padding: 50px 0px 0px 0px;
  margin-bottom: 50px;
}

.yellowbg {
  background-color: #ffbe00;
  padding: 30px 40px;
  align-items: center;
  justify-content: left;
  display: flex;
  height: 100%;
}

.greenbg {
  background-color: #79b32e;
  padding: 30px 0px 0px 0px;
  align-items: center;
  justify-content: left;
  display: flex;
  height: 100%;
}

.yellowbg .conttext2,
.graybg .conttext2,
.conttextsec,
.greenbg .conttext2 {
  margin-bottom: 0px;
}

.performance_img_sec {
  position: relative;
  align-items: center;
  justify-content: right;
  display: flex;
}

.performance_img_button {
  position: absolute;
  right: 5%;
}
.performance_img_button .btn,
.merchandise_sec_card_text_sec .btn,
.social_media_performance_sec .btn,
.btn,
.btn:hover {
  background-color: #df003f !important;
  color: #fff;
}

.social_media_performance_sec .btn {
  width: 120px;

  margin: auto;
}

.events_card_box {
  background-color: #fff;
  width: 100%;
  /* box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px; */
  padding: 20px 10px;
  margin-top: 30px;
  z-index: 999;
  position: relative;
  border-radius: 20px;
}
.red_border {
  border: 3px solid #df003f;
}
.green_border {
  border: 3px solid #6bff95;
}
.yellow_border {
  border: 3px solid #f3c623;
}

.blue_border {
  border: 3px solid #6bc5ff;
}

.merchandise_sec_card img {
  border: 2px solid #df003f;
}
.read_sec {
  color: #df003f;
  font-weight: bold;
}

.merchandise_sec_card_text_sec {
  padding: 30px 30px 0px 0px;
  text-align: center;
}
.conttext_1 {
  color: #df003f;
}

.read_sec span img {
  margin-left: 10px;
  max-width: 100%;
}

.social_media_performance_sec .card {
  border: none;
}

.gray_sec {
  background-color: #a8a8a8;
  padding: 10px 10px;
  margin: auto;
  align-items: center;
  justify-content: center;
  display: flex;
  margin-top: -50px;
  width: 90%;
  height: 105px;
}

.gray_sec p {
  margin-top: 20px;
  margin-left: 10px;
  color: #fff;
}

.prof_sec_div {
  width: 50px !important;
  height: 50px !important;
}
.prof_sec {
  width: 50px !important;
  height: 50px !important;

  border-radius: 50%;
  background-color: #fff;
}

.gray_sec p {
  width: 210px;
}

.influencers_sec .card {
  align-items: center;
  justify-content: center;
  display: flex;
  flex-direction: column;
  height: 350px;
}
.influencers_sec .card img {
  max-width: 40%;
  margin-bottom: 10px;
}
.slide-container {
  max-width: 100%;
  width: 100%;
}

.slide-content,
.slide-content1 {
  overflow: hidden;
}

.card {
  background-color: #fff;
}

.image-content,
.card-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 10px 14px;
}

.image-content {
  position: relative;
  row-gap: 5px;
  padding: 25px 0;
}

.button {
  border: none;
  font-size: 16px;
  color: #fff;
  padding: 8px 16px;
  background-color: #4070f4;
  border-radius: 6px;
  margin: 14px;
  cursor: pointer;
  transition: all 0.3s ease;
}

.button:hover {
  background: #265df2;
}

.swiper-navBtn {
  color: #6e93f7;
  transition: color 0.3s ease;
}

.swiper-navBtn:hover {
  color: #4070f4;
}

.swiper-navBtn::before,
.swiper-navBtn::after {
  font-size: 35px;
}

.swiper-button-next {
  right: 0;
}

.swiper-button-prev {
  left: 0;
}

.swiper-pagination-bullet {
  background-color: #7f7f80 !important;
  opacity: 1;
}

.swiper-pagination-bullet-active {
  background-color: #696969;
}

.swiper {
  height: 120%;
}

.swiper-notification {
  display: none !important;
}

.conttext2 b{
    font-weight: 600 !important;
}
@media screen and (max-width: 768px) {
  .slide-content,
  .slide-content1 {
    margin: 0 10px;
  }

  .swiper-navBtn {
    display: none;
  }
}

.read_btn {
  background-color: #df003f;
  color: #fff;
  border: none;
  padding: 0.5rem 1rem;
  margin-top: 1rem;
  cursor: pointer;
  border-radius: 5px;
}

.cards {
  display: flex;
  flex-direction: row;
  width: 100%;
  height: 630px;
  overflow: hidden;
}

.card_new {
  flex: 0 0 4rem;
  height: 100%;
  overflow: hidden;
  position: relative;
  cursor: pointer;

  transition: flex 0.5s ease-in-out;
  background-color: #eee;
}

.card__name-1 {
  position: absolute;
  bottom: 30px;
  transform: rotate(-90deg);
  left: 0;
  right: 0;
  color: #fff;
}

.card__name1,
.card__name2,
.card__name3,
.card__name4 {
  width: 500px;
  left: -220px;
  bottom: 250px;
}

.card__name {
  display: none;
}

.card_new[active] {
  flex: 1;
  background: none !important;
}

.card__image {
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 1;
  filter: brightness(0.675) saturate(75%);
  transition: filter 0.3s ease-in-out;
}

.card_new[active] .card__image {
  display: block;
}
.card_new[active] .card__name {
  display: block;
}

.card_new:not([active]) .card__image {
  display: none;
}

.card_new:hover .card__image {
  filter: brightness(0.875) saturate(100%);
}

.card__infos {
  position: absolute;
  bottom: 1rem;
  left: 1rem;
  z-index: 2;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}

.card__name {
  margin: 0;
  color: white;
  font-size: 1.5rem;
  transform: rotate(-90deg) translateX(-100%);
  transform-origin: left bottom;
  transition: transform 0.5s ease-in-out;
}
.card_new[active] .card__name {
  transform: rotate(0deg) translateX(0);
}

.card__author {
  margin-top: 0.5rem;
  opacity: 0;
  transform: translateY(100%);
  transition: opacity 0.3s ease, transform 0.5s ease-in-out;
}

.card_new[active] .card__author {
  opacity: 1;
  transform: translateY(0);
}

/* Different background colors for each card */
.card_new:nth-child(1) {
  background-color: #ff6b6b;
  border-radius: 0px !important;
  margin-right: 20px;
}

.card_new:nth-child(2) {
  background-color: #6bc5ff;
  border-radius: 0px !important;
  margin-right: 20px;
}

.card_new:nth-child(3) {
  background-color: #6bff95;
  border-radius: 0px !important;
  margin-right: 20px;
}

.card_new:nth-child(4) {
  background-color: #f3c623;
  border-radius: 0px !important;
}

.conttext1_1 {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

/* Responsive */
@media screen and (max-width: 768px) {
  .cards {
    flex-direction: column;
  }

  .card_new {
    width: 100%;
    height: 4rem;
  }

  .card_new[active] {
    height: 100vh;
  }
}

.item {
  width: 100%;
  height: 400px;
  position: relative;
  border-radius: 12px;
  overflow: hidden;

  img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    inset: 0;
  }
}
.owl-nav {
  position: absolute;
  top: -100px;
  right: 0;

  button {
    background: #fff !important;
    width: 45px;
    height: 45px;
    font-size: 25px !important;
    box-shadow: 0px 0px 17px #00000005;
    border-radius: 50%;

    &:nth-of-type(1) {
      margin-right: 13px;
    }
  }
}

@media screen and (min-width: 1999px) and (max-width: 2600px) {
  .leftshapeimg {
    margin-top: 400px;
    width: 3%;
  }

  .retailbanimg {
    margin-left: -10% !important;
  }

  .rightshapimg {
    margin-top: 200px;
    width: 4%;
  }
}

@media screen and (min-width: 1799px) and (max-width: 1998.9px) {
  .leftshapeimg {
    margin-top: 420px;
    width: 3%;
  }

  .blogshape2 {
    margin-left: 600px !important;
    margin-top: 80px !important;
  }

  .rightshapimg {
    margin-top: 220px;
    width: 4%;
  }
}

@media screen and (min-width: 1599px) and (max-width: 1798.9px) {
  .leftshapeimg {
    margin-top: 420px;
    width: 3%;
  }

  .blogshape2 {
    margin-left: 500px !important;
    margin-top: 80px !important;
  }

  .rightshapimg {
    margin-top: 220px;
    width: 4%;
  }
}

@media screen and (min-width: 1599px) and (max-width: 1798.9px) {
  .leftshapeimg {
    margin-top: 420px;
    width: 3%;
  }

  .rightshapimg {
    margin-top: 220px;
    width: 4%;
  }
}

@media screen and (min-width: 1400px) and (max-width: 1598.9px) {
  .leftshapeimg {
    margin-top: 400px;
    width: 3%;
  }

  .rightshapimg {
    margin-top: 220px;
    width: 4%;
  }
}

@media screen and (min-width: 1300px) and (max-width: 1399.9px) {
  .cards {
    height: 45vh;
  }

  .leftshapeimg {
    margin-top: 400px !important;
    width: 3% !important;
  }

  .rightshapimg {
    margin-top: 250px !important;
    width: 4% !important;
  }

  .bannertext {
    width: 80%;
  }

  .bannerhead {
    margin-top: 100px !important;
  }
}

@media screen and (min-width: 1120px) {
  .bannertext1 {
    font-size: 20px;
    margin-top: 100px;
  }

  .bannerhead {
    font-size: 38px;
  }

  .bharatimg {
    width: 255px;
    height: 130px;
  }
}

@media screen and (min-width: 1300px) {
  .bannershapeimg {
    margin-left: -45px !important;
  }

  .blogshape3 {
    margin-left: -55px;
  }

  .blogshape1 {
    top: 370px;
    bottom: auto;
    left: 50px;
    width: 3%;
  }

  .blogshape2 {
    margin-top: 100px;
    bottom: auto;
    margin-left: 300px;
    width: 10%;
  }
}

@media screen and (max-width: 1399.9px) and (min-width: 1300px) {
  .bannerinner,
  .innercont,
  .maincontsec {
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
  }

  .leftshapeimg {
    margin-top: 32%;
  }

  .rightshapimg {
    left: auto;
    right: 0;
    margin-top: 18%;
  }

  .retailbanimg {
    margin-top: 27px;
    max-width: 130%;
  }

  .bannersec {
    height: 345px;
  }

  .bannerhead {
    width: 120%;
    margin-top: -10px;
  }

  .bannertext {
    width: 120%;
    margin-bottom: 15px !important;
  }

  .bannertextsec {
    margin-top: -110px;
  }

  .jaypeeimg-banner-logo {
    margin-top: -5px;
    max-width: 80% !important;
  }
}

@media screen and (max-width: 1299.9px) and (min-width: 1200px) {
  .cards {
    height: 45vh;
  }

  .gray_sec {
    width: 90%;
    height: 70px;
  }
  .prof_sec_div {
    width: 50px !important;
    height: 50px !important;
  }
  .prof_sec {
    width: 35px !important;
    height: 35px !important;

    border-radius: 50%;
    background-color: #fff;
  }

  .gray_sec p {
    width: 200px !important;
    font-size: 12px;
  }
  .bannerinner,
  .innercont,
  .maincontsec {
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
  }

  .bannerimgsec {
    text-align: right;
  }

  .blogshape1 {
    top: 300px;
    bottom: auto;
    left: 50px;
    width: 3%;
  }

  .blogshape2 {
    width: 15%;
  }

  .hefclogo {
    margin-top: -20px;
  }

  .retailbanimg {
    margin-top: -2px;
    max-width: 130%;
  }

  .bannersec {
    height: 290px;
  }

  .blogimg2 {
    margin-top: 30px;
  }

  .bannershape1 {
    margin-left: -80px;
  }

  .blogshape3 {
    margin-left: -55px;
  }

  .bannertextsec {
    margin-top: -70px;
  }

  .bannertext {
    margin-top: -10px;
  }

  .jaypeeimg-banner-logo {
    max-width: 100%;
    margin-top: -5px;
  }

  .bannerhead {
    width: 120%;
    font-size: 32px;
    margin-top: 60px;
  }

  .bannertext {
    margin-bottom: 15px !important;
  }

  .bannertext {
    font-size: 18px;
  }

  .conttext {
    font-size: 22px;
  }

  .bannershapeimg {
    margin-left: -45px !important;
  }

  .leftshapeimg {
    margin-top: 36%;
  }

  .rightshapimg {
    left: auto;
    right: 0;
    margin-top: 18%;
  }
}

@media screen and (max-width: 1199.9px) and (min-width: 1100px) {
  .cards {
    height: 40vh;
  }

  .gray_sec {
    width: 90%;
    height: 80px;
    align-items: center;
    justify-content: center;
    display: flex;
  }
  .prof_sec_div {
    width: 50px !important;
    height: 50px !important;
  }
  .prof_sec {
    width: 35px !important;
    height: 35px !important;

    border-radius: 50%;
    background-color: #fff;
  }

  .gray_sec p {
    width: 200px !important;
    font-size: 12px;
  }

  .conttext {
    margin-top: 20px;
    font-size: 23px;
  }

  .conttext1 {
    font-size: 18px;
  }

  .conttext3 {
    font-size: 21px;
    font-weight: 600;
    width: 100%;
  }

  .conttext2 {
    font-size: 16px;
  }

  .conttext4 {
    font-size: 14px;
  }

  .bannerhead {
    font-size: 38px;
  }

  .bannerimgsec {
    text-align: right;
  }

  .blogimg2 {
    margin-top: 30px;
  }

  .blogshape1 {
    top: 280px;
    bottom: auto;
    left: 50px;
    width: 3%;
  }

  .blogshape2 {
    width: 15% !important;
  }

  .leftshapeimg {
    margin-top: 35%;
  }

  .rightshapimg {
    margin-top: 22%;
  }

  .bannerhead {
    width: 130%;
    font-size: 32px;
    margin-top: 55px;
  }

  .bannertext {
    font-size: 18px;
    width: 130%;
    margin-bottom: 15px !important;
  }

  .bannertextsec {
    margin-top: -30px;
  }

  .retailbanimg {
    margin-top: 14px;
    max-width: 130%;
  }

  .bannersec {
    height: 280px;
  }

  .conttext {
    font-size: 22px;
  }

  .bannertext1 {
    font-size: 18px;
    margin-top: 70px;
  }

  .bannerinner,
  .innercont,
  .maincontsec {
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
  }

  .bharatimg {
    width: 215.7px;
    height: 110px;
  }

  .bannershapeimg {
    margin-left: -45px !important;
  }

  .blogshape3 {
    margin-left: -55px !important;
  }

  .bannertextsec {
    margin-top: -70px;
  }

  .bannertext {
    margin-top: -9px;
  }

  .jaypeeimg-banner-logo {
    max-width: 70px;
    margin-top: -6px;
  }
}

@media screen and (max-width: 1099.9px) and (min-width: 993px) {
  .cards {
    height: 40vh;
  }
  .conttext {
    margin-top: 20px;
    font-size: 21px;
  }

  .conttext1 {
    font-size: 16px;
  }

  .conttext_main {
    font-size: 24px;
  }
  .conttext3 {
    font-size: 19px;
    font-weight: 600;
    width: 100%;
  }

  .conttext2 {
    font-size: 14px;
  }

  .conttext4 {
    font-size: 12px;
  }

  .bannerimgsec {
    text-align: right;
  }

  .blogimg2 {
    margin-top: 30px;
  }

  .blogshape1 {
    top: 280px;
    bottom: auto;
    left: 50px;
    width: 3%;
  }

  .blogshape2 {
    width: 15% !important;
  }

  .contactbtn {
    width: 175.65px;
    height: 50px;
  }

  .bannerimg {
    margin-left: 50px;
    margin-top: 20px;
  }

  .bannershape1 {
    margin-left: -40px;
  }

  .blogshape3 {
    margin-left: -60px;
  }

  .bannerhead {
    width: 140%;
    font-size: 30px;
    margin-top: 50px;
  }

  .bannertext {
    font-size: 18px;
    width: 150%;
    margin-bottom: 20px !important;
  }

  .bannertextsec {
    margin-top: -30px;
  }

  .retailbanimg {
    margin-top: 21px;
    max-width: 140%;
  }

  .bannersec {
    height: 275px !important;
  }

  .conttext {
    font-size: 21px;
  }

  .contactbtn {
    width: 175.65px;
    height: 50px;
    border-radius: 40px;
    font-size: 12px;
  }

  .bannertext1 {
    font-size: 16px;
    margin-top: 70px;
  }

  .leftshapeimg {
    margin-top: 40%;
  }

  .rightshapimg {
    margin-top: 25%;
  }

  .bannerinner,
  .innercont,
  .maincontsec {
    max-width: 700px;
    margin-left: auto;
    margin-right: auto;
  }

  .bharatimg {
    width: 215.7px;
    height: 110px;
  }

  .bannershapeimg {
    margin-left: -45px !important;
  }

  .bannertextsec {
    margin-top: -60px;
  }

  .bannertext {
    margin-top: -9px;
  }

  .jaypeeimg-banner-logo {
    max-width: 65px;
    margin-top: -10px;
  }
}

@media screen and (max-width: 992.9px) and (min-width: 768px) {
  .cards {
    height: 70vh;
  }

  .card__name-1 {
    position: absolute;
    bottom: 30px;
    transform: rotate(0deg);
    left: 0;
    right: 0;
    color: #fff;
  }

  .card__name1,
  .card__name2,
  .card__name3,
  .card__name4 {
    width: 100%;
    left: 10px;
    bottom: 10px;
    font-size: 20px;
  }
  .conttext {
    margin-top: 20px;
    font-size: 21px;
  }

  .conttext1 {
    font-size: 16px;
  }
  .conttext_main {
    font-size: 24px;
  }

  .conttext3 {
    font-size: 19px;
    font-weight: 600;
    width: 100%;
  }

  .conttext2 {
    font-size: 14px;
  }

  .conttext4 {
    font-size: 12px;
  }

  .bannerhead {
    font-size: 38px;
    margin-top: 0px;
    width: 130% !important;
  }

  .bannertext {
    width: 135% !important;
    margin-bottom: 20px !important;
  }

  .bannerimgsec {
    text-align: right;
  }

  .blogimg2 {
    margin-top: 30px;
  }

  .blogshape1 {
    top: 290px;
    bottom: auto;
    left: 10px;
    width: 3%;
  }

  .blogshape2 {
    margin-right: 100px !important;
    width: 15% !important;
  }

  .contactbtn {
    width: 175.65px;
    height: 50px;
  }

  .bannerinner,
  .innercont,
  .maincontsec {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }

  .bannershapeimg {
    margin-left: -7%;
  }

  .bannershape1 {
    margin-left: -35px;
  }

  .blogshape3 {
    width: 10%;
    margin-bottom: -35px !important;
  }

  .leftshapeimg {
    margin-top: 360px !important;
    width: 3%;
  }

  .rightshapimg {
    margin-top: 200px !important;
    width: 4%;
  }

  .bharatimg {
    width: 196.153px;
    height: 100px;
  }

  .bannerhead {
    width: 100%;
    font-size: 28px;
  }

  .bannertext {
    font-size: 18px;
    width: 90%;
  }

  .bannertextsec {
    margin: -5px 0px;
  }
  .bannertext {
    width: 120%;
  }
  .retailbanimg {
    margin-top: 2px;
    margin-left: -80px;
    max-width: 450px;
  }

  .bannersec {
    height: 248px;
  }

  .conttext {
    font-size: 20px;
  }

  .bannertext {
    font-size: 16px;
  }

  .contactbtn {
    width: 175.65px;
    height: 50px;
    border-radius: 40px;
    font-size: 12px;
  }

  .retailbanimg {
    right: 0;
  }

  .bannertextsec {
    margin-top: -18px;
  }

  .bannertext {
    margin-top: -9px;
  }

  .jaypeeimg-banner-logo {
    max-width: 65px;
    margin-top: -10px;
  }
}

@media screen and (max-width: 767.9px) {
  .card__name-1 {
    position: absolute;
    bottom: 30px;
    transform: rotate(0deg);
    left: 0;
    right: 0;
    color: #fff;
  }

  .card__name1,
  .card__name2,
  .card__name3,
  .card__name4 {
    width: 100%;
    left: 10px;
    bottom: 10px;
    font-size: 18px;
  }
  #col {
    margin-bottom: 50px;
  }

  #tab,
  #tab1,
  #tab2,
  #tab3,
  #tab4 {
    display: none;
  }

  #mbl1,
  #mbl2,
  #mbl3,
  #mbl4 {
    display: block;
  }

  .maincontsec {
    margin-top: 50px !important;
  }

  .blogshape1 {
    top: 470px;
    bottom: auto;
    left: 10px;
    width: 5%;
  }

  .blogshape2 {
    margin-right: -100px !important;
    margin-top: -500px !important;
    width: 13% !important;
  }

  .bannerinner,
  .innercont,
  .maincontsec {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }

  .bannershapeimg {
    margin-left: -8%;
    width: 20%;
  }

  .blogshape3 {
    width: 10%;
    margin-left: -7%;
    margin-bottom: -5% !important;
  }

  .banertext2,
  .mainconttext1,
  .retailtext,
  .sporttext,
  .targertext,
  .markettext,
  .porttext,
  .brandtext,
  .industext,
  .custext,
  .reviewtext,
  .trusttext {
    font-size: 14px;
  }
  .conttext_main {
    font-size: 22px;
  }

  .bannerhead {
    font-size: 26px;
  }

  .mblBanner {
    margin-bottom: -154px;
  }

  .bannertext {
    margin-bottom: -45px !important;
  }

  .mblSec {
    height: 320px;
  }

  .retailbanimg {
    max-width: 550px !important;
  }

  .bannersec {
    height: 650px;
  }
  .bharatimg {
    width: 196.153px;
    height: 100px;
  }

  .bannerhead {
    width: 100%;
    font-size: 28px;
  }

  .bannertext {
    font-size: 18px;
    width: 90%;
  }

  .bannertextsec {
    margin: 50px 0px;
  }

  .hefclogo {
    margin-left: auto;
    margin-right: auto;
  }

  .retailbanimg {
    margin-top: 0px;

    max-width: 100%;
    max-height: 100%;
  }

  .bannersec {
    height: 100%;
  }

  .conttext {
    font-size: 18px;
  }

  .conttext2,
  .conttext4 {
    font-size: 14px !important;
  }

  .conttext3 {
    font-size: 18px !important;
  }

  .bannertext {
    font-size: 16px;
  }

  .contactbtn {
    width: 175.65px;
    height: 50px;
    border-radius: 40px;
    font-size: 12px;
  }

  .brandinnercont,
  .customerinnersec,
  .trustbrandinnersec {
    padding: 30px 0px;
  }

  .bannerimgsec {
    text-align: center;
  }

  #mbl {
    display: block;
  }

  .retailbanimg1 {
    width: 100%;

    margin-top: -30px;
  }

  .leftshapeimg {
    margin-top: 120% !important;
  }

  .rowsec div {
    margin: 0px 0px 50px 0px !important;
    padding: 0px !important;
  }
}

@media screen and (max-width: 992px) {
  .headersec {
    margin-top: 5px;
  }

  .headsec {
    height: 80px !important;
  }

  .bannersec {
    margin-top: 80px;
  }
}

@media screen and (max-width: 370px) {
  .blogshape2 {
    margin-top: -400px !important;
  }
}

@media screen and (min-width: 500px) and (max-width: 767.9px) {
  .blogshape2 {
    margin-top: -120% !important;
    width: 6% !important;
  }

  .blogshape1 {
    top: 490px;
  }
}

@media screen and (max-width: 599px) {
  .mblBanner {
    margin-bottom: -126px;
  }

  .bannertext {
    margin-bottom: -48px !important;
  }

  .mblSec {
    height: 300px;
  }

  .retailbanimg {
    max-width: 450px !important;
  }
}

@media screen and (max-width: 499px) {
  .blogshape1 {
    top: 490px;
  }

  .mblBanner {
    margin-bottom: -109px;
  }

  .bannertext {
    margin-bottom: -48px !important;
  }

  .mblSec {
    height: 350px;
  }

  .retailbanimg {
    max-width: 390px !important;
  }
}

@media screen and (max-width: 399px) {
  .blogshape1 {
    top: 490px;
  }

  .mblBanner {
    margin-bottom: -96px;
  }

  .bannertext {
    margin-bottom: -48px !important;
  }

  .mblSec {
    height: 350px;
  }

  .retailbanimg {
    max-width: 340px !important;
  }
}
